<?php 
require('conexion.php');

date_default_timezone_set("America/Santo_Domingo");
$fecha_progimp=date("Y-m-d");
$hrs_progimp=date("H:i:s");
$id_clientweb=$_POST['id_clientweb'];
$excursion_max=$_POST['excursion_max'];
$excursion_erw=$_POST['excursion_erw'];
$excursion_kind=$_POST['excursion_kind'];
$excursion_bezah=$_POST['excursion_bezah'];
$excursion_inklusive=$_POST['excursion_inklusive'];
echo $excursion_besch=$_POST['excursion_besch'];
$categoria_client=$_POST['categoria_client'];

$result_img=mysqli_query($link,"select id_excimg,url_excimg FROM excursion_img WHERE categ_excursion='$categoria_client' ORDER BY id_excimg DESC LIMIT 10 "); 
$resultado_img=mysqli_num_rows($result_img);
					   IF($resultado_img ==0 or $resultado_img ==''){
					       exit('<font style="background-color:#F00" color="#FFFFFFR" face="Arial Black">FALTA IMAGENES PARA LA EXCURSION</font><BR>');
					   }else{
$resultado=mysqli_fetch_array($result_img);
$id_excimg=$resultado['id_excimg'];
$img_excursions=$resultado['url_excimg'];
              
/* $result=mysqli_query($link,"Update excursion_web Set excursion_max='$excursion_max',excursion_erw='$excursion_erw',excursion_kind='$excursion_kind',excursion_bezah='$excursion_bezah',excursion_inklusive='$excursion_inklusive',excursion_besch='$excursion_besch' WHERE categ_excursion='".$categoria_client."'");*/
echo "<font style='background-color:#00F; color:#000; font-family:Arial Black; font-size:14px; color:#FFF'> GUARDADO CON EXITO... </font>";
}?>